# Generated by Django 4.1 on 2023-03-02 10:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("django_to_galaxy", "0005_alter_galaxyoutputfile_invocation_and_more"),
    ]

    operations = [
        migrations.CreateModel(
            name="Tag",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("label", models.CharField(max_length=200, unique=True)),
            ],
        ),
        migrations.AddField(
            model_name="history",
            name="tags",
            field=models.ManyToManyField(
                blank=True, null=True, to="django_to_galaxy.tag"
            ),
        ),
        migrations.AddField(
            model_name="workflow",
            name="tags",
            field=models.ManyToManyField(
                blank=True, null=True, to="django_to_galaxy.tag"
            ),
        ),
    ]
